.tide-content-wrapper{
  position: relative;
  z-index: 0;
}
.fundy-tide-watch-card-text{
  position: absolute;
  z-index: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 105px;
  background-image: url('tide-bg.jpg') !important;
  border-top: 1px solid #fff;
  font-family: Consolas, "Liberation Mono", Courier, monospace;
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  letter-spacing: 0px;
}
.blackover {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  background: black;
  opacity: 0.75;

}

.fundy-tide-watch-card svg {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: -1;
  overflow-y: hidden;
}

.fundy-tide-watch-card .mobile-bg {
  display: none;
  background: url('tide-bg.jpg') no-repeat 100% 100%;
  background-size: cover;
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
}

.fundy-tide-watch-card .mobile-text {
  font-size: 29px;
  line-height: 19px;
  color: #ffffff;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  padding: 20px;
}

.tide-lines {
  background: url('/lines.png') repeat-y left;
  padding-left: 35px;
  position: absolute;
  top: 25px;
  left: 10px;
  height: 545px;
}

.tide-lines .tide-measurement {
  font-size: 14px;
  color: #868686;
  line-height: 1;
  position: absolute;
  -webkit-font-smoothing: antialiased;
}

.tide-lines .tide-measurement:nth-child(1) { top: 0px; }
.tide-lines .tide-measurement:nth-child(2) { top: 28px; }
.tide-lines .tide-measurement:nth-child(3) { top: 56px; }
.tide-lines .tide-measurement:nth-child(4) { top: 84px; }
.tide-lines .tide-measurement:nth-child(5) { top: 112px; }
.tide-lines .tide-measurement:nth-child(6) { top: 140px; }
.tide-lines .tide-measurement:nth-child(7) { top: 168px; }
.tide-lines .tide-measurement:nth-child(8) { top: 196px; }
.tide-lines .tide-measurement:nth-child(9) { top: 224px; }
.tide-lines .tide-measurement:nth-child(10) { top: 252px; }
.tide-lines .tide-measurement:nth-child(11) { top: 280px; }
.tide-lines .tide-measurement:nth-child(12) { top: 308px; }
.tide-lines .tide-measurement:nth-child(13) { top: 336px; }
.tide-lines .tide-measurement:nth-child(14) { top: 364px; }

.tide-lines .tide-measurement:nth-child(15) { top: 392px; }
.tide-lines .tide-measurement:nth-child(16) { top: 420px; }
.tide-lines .tide-measurement:nth-child(17) { top: 448px; }
.tide-lines .tide-measurement:nth-child(18) { top: 476px; }
.tide-lines .tide-measurement:nth-child(19) { top: 504px; }
.tide-lines .tide-measurement:nth-child(20) { top: 532px; }

.fundy-tide-watch-card {
  position: relative;
  font-size: 29px;
  line-height: 19px;
  overflow: hidden;
}

.fundy-tide-watch-card-height {
  position: absolute;
  z-index: 10;
  font-size: 20px;
  font-weight: 900;
  color: #FFFFFF;
  text-shadow: 0 2px 4px rgba(0,0,0,0.50);
  bottom: 80px;
  left: 10px;
}

.fundy-tide-watch-card-high {
  position: absolute;
  z-index: 10;
  bottom: 58px;
  left: 10px;
  font-size: 12px;
  color: #FFFFFF;
  letter-spacing: 0;
  text-transform: uppercase;
}

.fundy-tide-watch-card-low, .fundy-tide-watch-card-low2 {
  position: absolute;
  z-index: 10;
  bottom: 40px;
  left: 10px;
  font-size: 12px;
  color: #FFFFFF;
  letter-spacing: 0;
  text-transform: uppercase;
}
.fundy-tide-watch-card-low2 {
  bottom: 10px;
  line-height: 1.3;
}

.fundy-tide-watch-card-high span,
.fundy-tide-watch-card-low span,
.fundy-tide-watch-card-low2 span{
  font-weight: 700;
  text-transform: none;
}

.tide-title-text {
  position: absolute;
  font-family: Candara, Arial, Helvetica, sans-serif;
  color: #444c5f;
  font-weight: 600;
}

.tide-title-text span {
  font-size: 38px;
  line-height: 1;
  display: block;
  margin-bottom: 5px;
}

@media screen and (max-width: 991px) {
  .fundy-tide-watch-card .mobile-text span {
    font-weight: 900;
    font-size: 35px;
  }

  .fundy-tide-watch-card .mobile-text {
    font-weight: 900;
  }
}

@media (max-width: 900px) {
  .fundy-tide-watch-card svg {
    display: none;
  }

  .fundy-tide-watch-card .mobile-bg {
    display: block;
  }
}

@media screen and (max-width: 900px) and (min-width: 600px) {
  .fundy-tide-watch-card .mobile-text {
    font-size: 30px;
    line-height: 36px;
  }

  .tide-lines {
    display: none;
  }

  .tide-title-text {
    display: none;
  }
}

@media (min-width: 900px) {
  .fundy-tide-watch-card .mobile-text {
    display: none;
  }
}

@media (max-width: 767px) {
  .tide-lines {
    display: none;
  }

  .tide-title-text {
    display: none;
  }

  .fundy-tide-watch-card .mobile-text {
    padding: 8px;
    font-size: 22px;
    line-height: 26px;
    margin-top: 20px;
    margin-left: 10px;
  }

  .fundy-tide-watch-card .mobile-text span {
    font-size: 38px;
    display: block;
  }

  .fundy-tide-watch-card-height {
    font-size: 42px;
  }
}

@media (max-width: 479px) {
  .fundy-tide-watch-card .mobile-text span {
    font-size: 28px;
  }

  .fundy-tide-watch-card .mobile-text {
    margin-left: 0;
    margin-top: 0;
  }
}

.fundy-tide-watch-day-block {
  flex: 1 0 auto;
  -webkit-flex:  1 0 auto;
  width: calc(33% - 20px);
  max-width: 100%;
}

@media (max-width: 479px) {
  .fundy-tide-watch-card-height {
    font-size: 24px;
  }
}

@media (max-width: 767px) {
  .fundy-tide-watch-card {
    margin: 0px 0px 0px 10px;
    padding: 0px;
  }
}

.fundy-tide-loading {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.fundy-tide-loading svg {
  width: 60px;
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -30px;
  display: block;
}

.fundy-tide-watch-labels:last-child {
  text-transform: none;
}

@-webkit-keyframes rJPdPBFnoM_HkudSK2oz_Animation{0%{-webkit-transform: translate(0px, 0px);transform: translate(0px, 0px);}25%{-webkit-transform: translate(50px, 0px);transform: translate(50px, 0px);}50%{-webkit-transform: translate(0px, 0px);transform: translate(0px, 0px);}75%{-webkit-transform: translate(-50px, 0px);transform: translate(-50px, 0px);}100%{-webkit-transform: translate(0px, 0px);transform: translate(0px, 0px);}}@keyframes rJPdPBFnoM_HkudSK2oz_Animation{0%{-webkit-transform: translate(0px, 0px);transform: translate(0px, 0px);}25%{-webkit-transform: translate(50px, 0px);transform: translate(50px, 0px);}50%{-webkit-transform: translate(0px, 0px);transform: translate(0px, 0px);}75%{-webkit-transform: translate(-50px, 0px);transform: translate(-50px, 0px);}100%{-webkit-transform: translate(0px, 0px);transform: translate(0px, 0px);}}#SJN_PHYhsG *{-webkit-animation-duration: 4s;animation-duration: 4s;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;-webkit-animation-timing-function: cubic-bezier(0, 0, 1, 1);animation-timing-function: cubic-bezier(0, 0, 1, 1);transform-box: fill-box;-webkit-transform-origin: 50% 50%;transform-origin: 50% 50%;}#rkHuwrY2jG{stroke: none;stroke-width: 1;fill: none;}#HJUuvrK3sf{stroke: #000000;}#rJPdPBFnoM_HkudSK2oz{-webkit-animation-name: rJPdPBFnoM_HkudSK2oz_Animation;animation-name: rJPdPBFnoM_HkudSK2oz_Animation;-webkit-transform-origin: 50% 50%;transform-origin: 50% 50%;-webkit-transform: translate(0px, 0px);transform: translate(0px, 0px);}
